Php 500 error or T_FUNCTION error after install

Home » Common Errors & Solutions » Php 500 error or T_FUNCTION error after install
Common Errors & Solutions No Comments

You should use at least php version v5.3 or higher for do not receive these type errors.

Please change your php version to min.v5.3.x by contacting with your hosting provider or by using your hosting control panel.